.table1 {
    width: 100%;
}
.table1 th{
    height: 30px;
    line-height: 30px;
    text-indent: 10px;
    text-align: center;
    background: #f0f1f1;
    border-bottom: 2px solid #e7e7e7;
}
.table1 td {
    height: 42px;
    padding: 10px;
    text-align: center;
    border-bottom: 1px solid;
    background: white;
    border-color: #e7e7e7; 
}
.table1 tr:last-child td{
    border-bottom: none;
}
.table1 thead, .table1 tbody, .table1 tfoot {
    border: 1px solid #e7e7e7;
}



.table2 {
    width: 100%;
}
.table2 th{
    height: 30px;
    text-indent: 0;
    text-align: left;
    padding: 4px 7px;
    overflow: hidden;
    vertical-align: middle;
    background: #f0f1f1;
    border-bottom: 2px solid #e7e7e7;
}
.table2 td {    
    height: 30px;
    vertical-align: middle;
    padding: 5px 10px;
    /*text-align: center;*/
    border-bottom: 1px solid;
    overflow: hidden;
    background: white;
    border-color: #e7e7e7; 
}
.table2 thead, .table2 tbody, .table2 tfoot {
    border: 1px solid #e7e7e7;
}